{{ form_start(form) }}
<div class="form-group">
    <div class="row">
        <div class="col-12">
            {{ form_label(form.street) }}
            {{ form_widget(form.street, {'attr': {'class': 'form-control'}}) }}
        </div>
    </div>
    <div class="row">
        <div class="col-4">
            {{ form_label(form.city) }}
            {{ form_widget(form.city, {'attr': {'class': 'form-control'}}) }}
        </div>
        <div class="col-4">
            {{ form_label(form.postCode) }}
            {{ form_widget(form.postCode, {'attr': {'class': 'form-control'}}) }}
        </div>
        <div class="col-4">
            {{ form_label(form.country) }}
            {{ form_widget(form.country, {'attr': {'class': 'form-control'}}) }}
        </div>
    </div>
</div>
<button class="btn btn-primary float-right save w-100 mt-2" type="submit">Save</button>
{{ form_end(form) }}
